mutation insert_holdings($objects: [holding_insert_input!]!) {
  insert_holding(
    objects: $objects
    on_conflict: { constraint: holding_pkey, update_columns: [name] }
  ) {
    affected_rows
  }
}
